Bug 238506 - f7test4 - logfactor5 & chainsaw appear under administration as well as programming
f7test4 - logfactor5 & chainsaw appear under administration as well as progra...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: log4j (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Vivek Lakshmanan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-30 18:00 EDT by vfiend
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-17 23:18:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description vfiend 2007-04-30 18:00:47 EDT
Description of problem: After installing log4j, logfactor5 and chainsaw appear
under Applications->Programming as well as System->Administration, needlessly
cluttering the Administration menu.


Version-Release number of selected component (if applicable): 1.2.13-3jpp.2.x86_64
Comment 1 vfiend 2007-11-17 23:18:35 EST
Okay in F8

Note You need to log in before you can comment on or make changes to this bug.